<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Франција (FR)</title></head><body id=""><div class="header">Важни информации</div><h1>Франција (FR)</h1><div>
<div class="section"><p>Неколку едноставни чекори може да ви помогнат да го намалите нивото на изложување на радиофреквенции. За да ја минимизирате енергијата што ја користи уредот за пренос, користете го под оптималните услови за прием што се наведени со јачината на сигналот на екранот. Генерално, колку сте поблиску до антената на операторот, толку е помала енергијата што ја користи мобилниот уред.</p><p>Тековните научни информации не укажуваат на тоа дека се потребни посебни мерки на претпазливост при користење на мобилните уреди. Сепак, организациите како што се Светската здравствена организација и Агенцијата за храна и лекови препорачуваат дека тие што сакаат да го минимизираат изложувањето на радиофреквенции, треба да го намалат времето на користење на мобилниот уред и да користат hands-free додаток кога е можно за да го оддалечат уредот од главата и телото. Согласно француските закони, треба да ве информираме дека се препорачува телефонот да не се става на стомакот кај бремените жени и на долниот абдомен кај децата и адолесцентите.</p></div>
</div>
            

         </body></html>